body {
    font-family: 'Vazir', sans-serif;
    margin: 0;
    padding: 0;
    direction: rtl; /* Make page right-to-left */
    text-align: right; /* Align text to the right */
}

header {
    background-color: #333;
    color: #fff;
    padding: 20px;
    text-align: center;
}
header {
    background-color: #23282d;
    padding: 10px 0;
}

nav ul {
    list-style-type: none;
    padding: 0;
    margin: 0;
    text-align: center;
}

nav ul li {
    display: inline-block;
    margin-right: 20px;
}

nav ul li:last-child {
    margin-right: 0;
}

nav ul li a {
    text-decoration: none;
    color: #fff;
    font-weight: bold;
    padding: 10px 20px;
    border-radius: 5px;
    transition: background-color 0.3s;
}

nav ul li a:hover {
    background-color: #0077cc;
}

.slider {
    text-align: center;
    background-color: #f0f0f0; /* Optional background color for the slider section */
}

.slider img {
    width: 100%; /* Cover the entire width of the section */
}


.container {
    width: 70%; /* Set container width to 90% */
    margin: 0 auto; /* Center the container */
    padding: 40px;
    display: flex; /* Add flex display to container */
    justify-content: space-between; /* Add space between columns */
}

.left-column {
    width: 70%; /* Set left column width to 70% */
}

.right-column {
    width: 25%; /* Set right column width to 30% */
}

hr {
    border: 0;
    height: 1px;
    background: linear-gradient(to right, #50, #133, #246); /* Add colorful gradient */
    margin: 20px 0; /* Adjust margin */
}

.left-column,
.right-column {
    border: 1px solid #ccc; /* Add border to both columns */
    padding: 20px; /* Add padding to create space between content and border */
}

.left-column h2,
.right-column h2 {
    background-color: #3d5964; /* Background color */
    color: white; /* Text color */
    padding: 10px; /* Padding for spacing */
    margin-bottom: 10px; /* Margin for spacing */
}

.right-column {
    width: 30%; /* Set width of right column */
    margin-left: 20px; /* Add margin between columns */
    border: 1px solid #ccc; /* Add border to right column */
    padding: 20px; /* Add padding */
    text-align: center; /* Align content to the center */
}


footer {
    background-color: #333;
    color: #fff;
    text-align: center;
    padding: 20px;
}


.container .row {
    display: flex;
    justify-content: space-between;
}

.col-md-3,
.col-sm-6 {
    width: calc(25% - 20px); /* Calculate width for each column */
    padding: 10px;
    box-sizing: border-box;
}

.feature {
    background-color: #f9f9f9;
    padding: 20px;
    border-radius: 5px;
    box-shadow: 0 0 10px rgba(0, 0, 0, 0.1);
    text-align: center;
}

.feature-image {
    width: 80px;
    height: auto;
    margin-bottom: 20px;
}

.feature-title {
    font-size: 18px;
    margin-bottom: 10px;
}

.feature p {
    font-size: 14px;
    line-height: 1.6;
    margin-bottom: 20px;
}

.button {
    display: inline-block;
    padding: 10px 20px;
    background-color: #333;
    color: #fff;
    text-decoration: none;
    border-radius: 5px;
    transition: background-color 0.3s;
}

.button:hover {
    background-color: #555;
}

